---
name: Michael Fangman
locality:
country: Remote
role: <a href="/job-families/engineering/product-designer/#product-designer">Product
  Designer, Secure:Dynamic Analysis</a>
reports_to: justinmandell
picture: michaelfangman.png
pronouns: he/his
pronunciation:
twitter:
linkedin: michael-fangman-bb898874
gitlab: mfangman
departments:
- Engineering Function
- UX Department
- Secure UX Team
projects:
  gitlab: reviewer UX
specialty:
- 'Secure: Static Analysis'
- 'Secure: Dynamic Analysis'
- 'Secure: Fuzz Testing'
expertise:
story: 'Michael is a product designer who is passionate about using research, strategy,
  and design to create simple, effective solutions for highly technical problems.
  His interests in human behavior and systems thinking help him craft digital experiences
  that have a meaningful impact on the lives of others. Prior to GitLab, Michael has
  worked across various industries including marketing technology, cryptocurrency,
  and cybersecurity. Outside of work, you will find Michael exploring the outdoors
  with his partner and German Shepherd, checking out local breweries, and renovating
  his 1900s duplex in Minneapolis.

  '

